{
  "devDependencies": {
    "@symfony/webpack-encore": "^0.20.1",
    "node-sass": "^5.0.0",
    "sass-loader": "^11.0.1",
    "webpack-notifier": "^1.6.0"
  },
  "dependencies": {
    "bootstrap": "4.0.0",
    "holderjs": "^2.9.4",
    "jquery": "3.3.1",
    "popper.js": "1.12.9",
    "uglifyjs-webpack-plugin": "^2.2.0"
  }
}
